<div class="text-tw-gray3 row no-gutters h-100 d-flex align-items-center ">
    <div class="col-11 col-xl-10 mx-auto">
        <div class="row no-gutters social-icons direction-rtl">
            <div class="col-12 col-md-6 align-items-center d-flex justify-content-center justify-content-md-start">
                <div class="direction-rtl"
                     *ngIf="Type === 'episode'">
                    <div class="row no-gutters justify-content-center">
                        <span class="text-tw-red d-flex align-items-center">{{EpisodeTitle | numberToPersian}}</span>
                        <span class="text-tw-gray2 d-flex align-items-center mx-2 dash-icon">-</span>
                        <span class="text-tw-white d-flex align-items-center pointer no-outline"
                              [routerLink]="['/program', ProgramId]">
                          {{ProgramTitle | numberToPersian}}
                    </span>
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-6 mt-4 mt-md-0">
                <div class="row no-gutters justify-content-around justify-content-md-start"
                     dir="ltr">
                    <div class="col-2">
                        <div class="row no-gutters d-flex justify-content-center pb-2">
                            <i class="fa fa-eye"></i>
                        </div>
                        <div class="row no-gutters d-flex justify-content-center">
                            <span>{{ViewCount | number | numberToPersian}}</span>
                        </div>
                    </div>
                    <div class="col-2"
                         *ngIf="Type === 'episode' && DownloadLinks.length > 0">
                        <div class="row no-gutters d-flex justify-content-center">
                            <i class="fa fa-cloud-download pb-2 pointer"></i>
                        </div>
                        <div class="row no-gutters d-flex justify-content-center">
                            <span class="pointer text-center">دانلود</span>
                        </div>
                        <div class="dropdowns">
                            <div class="d-none"
                                 id="download-dropdown"
                                 [ngClass]="{'d-block': download_dropdown}">
                                <div class="text-right text-tw-gray3 px-3 py-2 download-quality pointer"
                                     *ngFor="let dl_link of DownloadLinks">
                                    {{dl_link.title}} کیفیت
                                    <i class="fa fa-check"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2"
                         *ngIf="Type === 'episode'">
                        <div class="row no-gutters d-flex justify-content-center">
                            <i class="fa fa-share-alt pb-2 pointer"></i>
                        </div>
                        <div class="row no-gutters d-flex justify-content-center">
                            <span class="pointer text-center">اشتراک</span>
                        </div>
                        <div class="dropdowns">
                            <div class="d-none text-right"
                                 id="share-dropdown"
                                 [ngClass]="{'d-block': share_dropdown}">
                                <div
                                    class="px-3 py-2 pointer d-flex justify-content-end align-items-center share-item">
                                    <span>اشتراک گذاری فیسبوک</span>
                                    <i class="fa fa-facebook ml-2"></i>
                                </div>
                                <div class="px-3 py-2 pointer d-flex justify-content-end align-items-center share-item">
                                    <span>اشتراک گذاری تلگرام</span>
                                    <i class="fa fa-send ml-2"></i>
                                </div>
                                <div class="px-3 py-2 pointer d-flex justify-content-end align-items-center share-item">
                                    <span>اشتراک گذاری آی‌فریم</span>
                                    <i class="fa fa-code ml-2"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2"
                         *ngIf="Type === 'episode'">
                        <div class="row no-gutters d-flex justify-content-center pb-2">
                            <i class="fa fa-facebook pointer"></i>
                        </div>
                        <div class="row no-gutters d-flex justify-content-center">
                            <span class="pointer text-center text-nowrap">آپلود فیسبوک</span>
                        </div>
                    </div>
                    <div class="col-2">
                        <div class="row no-gutters d-flex justify-content-center pb-2">
                            <i class="fa fa-edit no-outline pointer"
                               [routerLink]="['/admin/item/edit', PageId, ItemId]"></i>
                        </div>
                        <div class="row no-gutters d-flex justify-content-center">
                            <span class="no-outline pointer text-center"
                                  [routerLink]="['/admin/item/edit', PageId, ItemId]">ویرایش</span>
                        </div>
                    </div>
                    <div class="col-2"
                         *ngIf="Moments && Moments.length > 0">
                        <div class="row no-gutters d-flex justify-content-center">
                            <i class="fa fa-clock-o pb-2 pointer"></i>
                        </div>
                        <div class="row no-gutters d-flex justify-content-center">
                            <span class="no-outline pointer text-center">لحضه ها</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="moment-dropdown w-100 bg-tw-dark4 d-none"
         id="moments-dropdown"
         [ngClass]="{'d-block': moments_dropdown}">
        <div class="container-fluid direction-rtl">
            <div class="row no-gutters">
                <ul class="m-0 p-0 row text-right py-3">
                    <li *ngFor="let moment of Moments"
                        class="w-25 p-3 text-nowrap text-truncate">
                        <span class="pointer" (click)="seekTo(moment.position_seconds)">{{moment.title_fa}}</span>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
